Subject: JIS to BIG5

From: [email-masked]
Date: Wed, 18 Mar 1992 14:30:00 EDT

I too am interested in a JIS<-->BIG5 (or GB) translation program. I wonder
if it would not be too difficult to take one of the existing BIG5<-->GB
translation programs (b2g by Fung Lee & Ricky Yeung, or TOGB/TOBIG by Guangfa
XU) and simply replace one of the tables with a JIS table. Especially as
JIS and GB are fairly close (I understand the layout of GB is modeled on the
JIS layout) it wouldn't seem too hard. I have a little student worker money
left, and would be happy to undertake such a project-- if the authors
mentioned above are "listening" what do you think? Neither of the above
programs are in the public domain as far as I can tell, but with permission
and a little info about the structure of the tables, maybe it would be
possible-- another giant leap for international-ism over nationalism!

If anybody has other ideas, or better yet, an already working program, I
would love to hear about it.

Jamie Hubbard, Smith College